# MPE_Log_get_event_number

Gets an unused event number

## Synopsis

    int MPE_Log_get_event_number( )

## Returns

A value that can be provided to MPE_Describe_event or MPE_Describe_state which will define an event or state not used before.

## Notes

This routine is provided to allow packages to ensure that they are using unique event numbers. It relies on all packages using this routine.

Location:mpe_log.c